SCANTPAPER(1)

NAME
scantpaper - a GUI to produce PDFs or DjVus from scanned documents

DESCRIPTION
usage: scantpaper [-h] [--device DEVICE [DEVICE ...]]

    [--import IMPORT_FILES [IMPORT_FILES ...]] [--import-all IMPORT_ALL [IMPORT_ALL ...]] [--locale LOCALE] [--log LOG] [--version] [--debug] [--info] [--warn] [--error] [--fatal]

A GUI to produce PDFs or DjVus from scanned documents

  options:

-h, --help
    show this help message and exit

--device DEVICE [DEVICE ...]

--import IMPORT_FILES [IMPORT_FILES ...]

--import-all IMPORT_ALL [IMPORT_ALL ...]

--locale LOCALE

--log LOG

--version
    show program's version number and exit

--debug

--info

--warn

--error

--fatal

Please see /usr/share/doc/C/scantpaper/documentation.html for more detail